<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.ComboBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.SplitPane?>
<?import javafx.scene.control.TextArea?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>
<SplitPane dividerPositions="0.5" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity"
           prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/16" xmlns:fx="http://javafx.com/fxml/1"
           fx:controller="adsd.demo.ovappavo.OVappController">
    <items>
        <VBox prefHeight="398.0" prefWidth="441.0">
            <children>
                <HBox prefHeight="100.0" prefWidth="200.0">
                    <children>
                        <Label text="transporttype:"/>
                        <ComboBox fx:id="comboTransport" onAction="#onTransport" prefWidth="150.0"/>
                    </children>
                </HBox>
                <HBox prefHeight="100.0" prefWidth="200.0">
                    <children>
                        <ComboBox fx:id="comboA" onAction="#onComboA" prefWidth="150.0"/>
                        <Label text="..."/>
                        <ComboBox fx:id="comboB" onAction="#onComboB" prefWidth="150.0"/>
                    </children>
                </HBox>
                <Button fx:id="buttonPlanMyTrip" mnemonicParsing="false" onAction="#onPlanMyTrip" text="Plan my trip"/>
            </children>
        </VBox>
        <VBox prefHeight="398.0" prefWidth="248.0">
            <children>
                <TextArea fx:id="textArea" prefHeight="200.0" prefWidth="200.0"/>
            </children>
        </VBox>
    </items>
</SplitPane>
